[Desktop Entry]
Comment=
Exec='/usr/bin/kbruch'
TryExec='/usr/bin/kbruch'
GenericName=Exercise Fractions
Icon=kbruch
Name=kbruch
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
